/usr/pkg/include/jconfig.h
/usr/pkg/include/jerror.h
/usr/pkg/include/jmorecfg.h
/usr/pkg/include/jpegint.h
/usr/pkg/include/jpeglib.h
/usr/pkg/lib/libjpeg.a
/usr/pkg/lib/libjpeg.la (created)
/usr/pkg/lib/libjpeg.so
/usr/pkg/lib/libjpeg.so.9
/usr/pkg/lib/libjpeg.so.9.4.0
/usr/pkg/lib/pkgconfig/libjpeg.pc
/usr/pkg/share/doc/jpeg/libjpeg.txt
